@charset "UTF-8";
/* CSS Document */
body,td,th {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;}
body {background-color: #FFFFFF;margin-left: 0px;margin-top: 0px;}
a:link {color: #C84072;text-decoration: none;}
a:visited {color: #C84072;text-decoration: none;}
a:hover {color: #92C364;text-decoration: none;}
a:active {color: #64C5E5;text-decoration: none;}
h1,h2,h3,h4,h5,h6 {font-weight: bold;font-style: italic;color: #666666;}
h1 {font-size: 14px;}
h2 {font-size: 14px;}
.big-quote{font-size: 14px;font-style: italic;margin:0;}
.small-text{font-size:10px;}
.button{font-size:14px;line-height: 1.5em;font-family:Arial, Helvetica, sans-serif;text-decoration: none;color: #333333!important;}
.button:hover{color:#C84072!important;}
.b-button{font-size:14px;padding:0 2px;font-family:Arial, Helvetica, sans-serif;text-decoration: none;color: #333333!important;}
.b-button:hover{color:#C84072!important;}
.blue{color:#66c5e1;}
.txt-big-red{color:red;font-size:16px;text-align:center;}
.txt-small-red{color:red;font-size:14px;text-align:center;}
.quote{font-size: 14px;font-style: italic;font-weight:bold;color:#666666;}
.wing{font-size:10px;}